<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:532">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="977928.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101001:116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="859191.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:590">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1267090.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:4195">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56065.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0301001:42">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="410810.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:2163">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="751.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="751940" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:5953">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86349.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:70">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="87.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="246930560" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:3735">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2041568.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404001:241">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2482272" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0301002:427">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="905404.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:143512">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2750481" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:147849">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="278.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="250497.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:154059">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35832.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:136679">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="230.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57757.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:5719">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7359.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:100896">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="550.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:527">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21119.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:426">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158884.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051513">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051513:125">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="11124.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98381628.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:85">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="239.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1257135.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0040101:1812">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:1067">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="807.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="403505" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:8996">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="535" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="433885" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:5120">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="773.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="416073.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051712">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051712:205">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1625.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1482474.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:92541">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8526.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0010701:92163">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5371527.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050102:242">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="476.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="342862.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101012:1241">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1318.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1580665.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103029">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103029:345">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="857.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="468784.47" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102016">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102016:55">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="214.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="235982.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103015">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103015:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140082" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101078">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101078:757">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="893.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="446875" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101064">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101064:64">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3709.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2232842.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101064:650">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101345.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101163">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101163:13">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="878.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="445536.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101066">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101066:4156">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="12747.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="92661650.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101135">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101135:444">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1176.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="705702" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:156863">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="244573.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:155664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="409974.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:3013">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2041513" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37387">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="158.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="794100" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:12817">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1658002.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:119999">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="587137.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:96492">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="160420" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:4050">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132828" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:142279">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158391.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:148693">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8672116.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:127485">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50626.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:99288">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1801800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:28934">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24544" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:15879">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="607.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277833.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:29404">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4138836" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:1895">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="621.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="433897.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:14067">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="114831.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:470">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="342.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="264240.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:4932">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="340.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="321649.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0202001:7197">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="626.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="747104.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501002:384">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2034.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5890253.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:3483">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="433.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="588897.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501012">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501012:863">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1923.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3143113.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2330.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2460754.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:5691">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1047.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:19682">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="350.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="525315" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020101:64">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186624" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010101:643">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="303.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="266833.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:33860">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="742.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1484.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:2151">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="758.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="817555.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:10740">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94724.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:2534">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1554.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1012155.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:4228">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="413.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="265079.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:1590">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="327.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104710.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0902001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0902001:536">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="195732.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:8889">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="842237" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103008:717">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="270.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="357772.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103017">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103017:2746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="137.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9064587.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:592">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3888.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108879.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301005">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301005:1578">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6734.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3104664.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010202:265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26636.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:2351">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0030301:775">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5640.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="276389.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0302013">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302013:78">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="616.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="662963.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101019:6079">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="79585.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202015">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202015:158">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1096.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="673521.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101054">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101054:34">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9577.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18762871.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103031">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103031:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6334.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5149956.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101078">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101078:31">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5777.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1808226.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0050306">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050306:362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="941.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010203:888">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2516.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="78013.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:9679">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5582757.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:12008">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="170896.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:16207">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8819650" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:8851">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2480" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:3">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020109:505">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88415.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010203:106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1682.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1682980" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:132">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="60.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37324" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011001:989">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="431.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="239986.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0005001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0005001:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1898.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3431366.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>